@charset "UTF-8";
.search-form {
color: #fff;
position: relative;
width: 100%;
margin: auto;
margin-top: 15px;
-webkit-box-shadow: inset 0px 10px 10px -6px rgba(0, 0, 0, 0.2);
-moz-box-shadow: inset 0px 10px 10px -6px rgba(0, 0, 0, 0.2);
box-shadow: inset 0px 10px 10px -6px rgba(0, 0, 0, 0.2);
/* Firefox 19+ */
/* Firefox 18- */
display: none;
}
.search-form .container {
position: relative;
width: 100%;
}
.search-form ::-webkit-input-placeholder {
color: #205b55;
}
.search-form ::-moz-placeholder {
color: #205b55;
}
.search-form :-moz-placeholder {
color: #205b55;
}
.search-form :-ms-input-placeholder {
color: #205b55;
}
.search-form_label {
position: relative;
display: block;
padding: 12px 32px 12px 34px;
background: transparent;
border: none;
}
.search-form_input {
outline: none;
background-color: transparent;
border: none;
-webkit-appearance: none;
border-radius: 0;
vertical-align: baseline;
box-shadow: none;
color: #205b55;
display: block;
width: 100%;
font-size: 16px;
letter-spacing: 1px;
line-height: 20px;
height: 20px;
}
.search-form_submit {
-moz-transition: 0.3s all ease;
-o-transition: 0.3s all ease;
-webkit-transition: 0.3s all ease;
transition: 0.3s all ease;
position: absolute;
top: 14px;
left: 5px;
width: 25px;
height: 22px;
color: #205b55;
font: 400 18px/22px 'FontAwesome', sans-serif;
}
.search-form_submit:before {
content: "";
}
.search-form_submit:hover {
color: black;
}
@media (max-width: 979px) {
.search-form {
width: 100%;
display: block;
z-index: 999;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.search-form_label {
padding: 0 60px 20px;
}
.search-form_label input {
/*padding-bottom: 10px;*/
border-bottom: 1px solid rgba(255, 255, 255, 0.3);
padding-right: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.search-form_submit {
top: 8px;
left: 40px;
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}
}
@media (max-width: 479px) {
.search-form_label {
padding: 0 20px 20px;
}
.search-form_submit {
left: 10px;
}
}

.search-form_toggle {
position: absolute;
top: 23px;
left: 0;
float: left;
display: inline-block;
color: #205b55;
font: 400 20px/31px "FontAwesome";
}
.search-form_toggle:before {
content: "";
}
.search-form_toggle.active, .search-form_toggle:hover {
color: black;
}
.search-form_toggle.active:before {
content: "";
}
@media (max-width: 979px) {
.search-form_toggle {
display: none;
}
}
@media (max-width: 767px) {
.search-form_toggle {
display: none;
}
}

.search-form.on {
display: block;
}

.search-form_liveout {
display: block;
position: absolute;
top: 100%;
right: 0;
left: 0;
font-size: 10px !important;
opacity: 0;
-moz-transition: 0.3s all ease;
-o-transition: 0.3s all ease;
-webkit-transition: 0.3s all ease;
transition: 0.3s all ease;
z-index: 9;
}
.lt-ie9 .search-form_liveout {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
}
.search-form_liveout h3, .search-form_liveout h4 {
font-size: 18px;
}
@media (max-width: 979px) {
.search-form_liveout {
top: 110%;
}
}
.search-form_liveout .search_list {
font-size: 14px;
line-height: 24px;
background: #FFF;
-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
}
.search-form_liveout .search_list li + li {
margin-top: 2px;
}
.search-form_liveout .search_link {
display: block;
padding: 5px 10px;
background: #FFF;
color: #999;
}
.search-form_liveout .search_link .search_title {
color: #205b55;
text-transform: uppercase;
}
.search-form_liveout .search_link:hover {
background: #205b55;
color: #a8e4ff;
}
.search-form_liveout .search_link:hover .search_title {
color: #FFF;
}
.search-form_liveout .search_error {
display: block;
color: #205b55;
background: #fafafa;
padding: 10px 10px;
overflow: hidden;
}
.search-form_liveout .match {
display: none;
}
.search-form_liveout button {
display: block;
width: 100%;
color: #205b55;
background: #fafafa;
padding: 10px 10px;
}
.search-form_liveout button:hover {
background: #205b55;
color: #FFF;
}
input:focus + .search-form_liveout {
opacity: 1;
}
.lt-ie9 input:focus + .search-form_liveout {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
filter: alpha(opacity=100);
}
.search-form_liveout .tablet, .mobile .search-form_liveout {
display: none !important;
}

.search-frame, .search-frame body {
width: 100%;
height: auto;
background: transparent;
}
.search-frame, .search-frame body, .search-frame h1, .search-frame h2, .search-frame h3, .search-frame h4, .search-frame h5, .search-frame h6, .search-frame p, .search-frame em {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
font-family: 'Heebo', sans-serif;
vertical-align: top;
}
.search-frame img {
max-width: 100%;
height: auto;
}
.search-frame a {
font: inherit;
color: inherit;
text-decoration: none;
-moz-transition: 0.3s all ease;
-o-transition: 0.3s all ease;
-webkit-transition: 0.3s all ease;
transition: 0.3s all ease;
}
.search-frame a:active {
background: transparent;
}
.search-frame a:focus {
outline: none;
}
.search-frame h4 a:hover {
color: #205b55;
}
.search-frame .search_list {
border: 0;
vertical-align: top;
counter-reset: li;
list-style-type: none;
margin: 0px;
padding-top: 30px;
}
.search-frame .search_list li {
position: relative;
background: none;
padding: 24px 34px 22px;
box-sizing: border-box;
}
.search-frame .search_list li:before {
position: absolute;
top: 20px;
right: 0px;
width: 36px;
height: 36px;
content: counter(li,decimal) ".";
counter-increment: li;
font: 700 18px/24px "Heebo", sans-serif;
color: #205b55;
text-align: center;
}
.search-frame .search_list + li {
margin-top: 20px;
}
.search-frame .search {
color: #777777;
}
.search-frame .match {
color: #205b55;
font-size: 11px;
display: block;
}
.search-frame * + p {
margin-top: 6px;
}

